Subject: Re: linux-next: Tree for Sep 12

From: Stephen Rothwell <[email-masked]>
Date: Sat, 13 Sep 2014 11:59:50 +1000

Hi Randy,

On Fri, 12 Sep 2014 10:39:19 -0700 Randy Dunlap <[email-masked]> wrote:
>
> On 09/12/14 00:38, Stephen Rothwell wrote:
> > 
> > Changes since 20140911:
> > 
> ---------------------------------------------------------------------
> > 
> > I have created today's linux-next tree at
> > git://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git
> > (patches at http://www.kernel.org/pub/linux/kernel/next/ ).
> 
> No patch tarball?

Hmm, sorry I didn't notice this:

Pushing patch to kernel.org ...
patch-v3.17-rc4-next-20140912 (1/1)
  100 %      2,494.2 KiB / 15.7 MiB = 0.155   1.9 MiB/s       0:08             
   2554072 [==================================================]  100%
Compressing: .gz: 100% .xz: 100%
Calculating sha256 for /pub/linux/kernel/next/patch-v3.17-rc4-next-20140912.gz ... logged.
Cannot open lock file

Helpdesk folks: is this expected?  This is a put of
patch-v3.17-rc4-next-20140912.xz using kup.

Randy: I will try to reupload the patch

-- 
Cheers,
Stephen Rothwell                    [email-masked]